org.apache.commons.ssl.rmi

## Interface RemoteInteger

All Superinterfaces:
  java.rmi.Remote

All Known Implementing Classes:
  IntegerRMI

    public interface RemoteInteger
    extends java.rmi.Remote

Since:
  22-Feb-2007
Author:
  Credit Union Central of British Columbia, www.cucbc.com, juliusdavies@cucbc.com

### Method Summary

Methods
`int` `getInt()`

### Method Detail

#### getInt

    int getInt()
               throws java.rmi.RemoteException

Throws:
  `java.rmi.RemoteException`